body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	width:100%;
	height:100%;
	position: absolute;
	margin:0px;
	color: #000;
	font-size: 18px;
	padding:0px;
	font-family: "Sora", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

a {
	text-decoration:none;
	color:#3d2683;
	/* font-weight:700; */
}

a:hover {
	text-decoration:none;
	color:#584494;
}

h1{
	max-width: 465px;
	margin: 0px auto 0px auto;
	padding: 0px 0px;
	font-size: 35px;
	font-weight: 400;
	line-height: 125%;
	letter-spacing:5px;
}

h1 span{
	display:block;
	font-size:180px;
	line-height:130px;
	letter-spacing:0px;
}

h3{
	font-weight: 500;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 6px;
	line-height: 170%;
	margin: 20px 0px 0px 0px;
}

h4{
    font-size: 15px;
    line-height: 135%;
    margin: 0px 0px 25px 0px;
}


h2{
	margin: 0px auto 20px auto;
	font-size: 10px;
	max-width: 465px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 2px;
}

h2 div{
	display:inline-block;
	margin:0px 10px;
}

h2 span{
	white-space:nowrap;	
}


.button{
	border:1px solid #3d2683;
	border-radius:5px;
	color:#3d2683;
	display: inline-block;
    margin: 20px 0px 20px 0px;
	padding:12px 18px;
	font-size:20px;
	font-weight:500;
}

.button:hover{
	border:1px solid #584494;
	color:#584494;
}

@-webkit-keyframes g44-anim1 {
    0%{background: #fafafa;}
    40%{background: #eeeeee;}
    100%{background: #fafafa;}
}
@-moz-keyframes g44-anim1 {
    0%{background: #fafafa;}
    40%{background: #eeeeee;}
    100%{background: #fafafa;}
}
@-o-keyframes g44-anim1 {
    0%{background: #fafafa;}
    40%{background: #eeeeee;}
    100%{background: #fafafa;}
}
@keyframes g44-anim1 { 
    0%{background: #fafafa;}
    40%{background: #eeeeee;}
    100%{background: #fafafa;}
}

.container{
	position:absolute;
	width:100%;
	height:100%;
	display: table;
	/* text-align: center; 

	background: url(bg.jpg) no-repeat center center #000;
	background-size:cover;*/
	
	background: #fafafa;
	-webkit-animation: g44-anim1 3s ease infinite;
	-moz-animation: g44-anim1 3s ease infinite;
	-o-animation: g44-anim1 3s ease infinite;
	animation: g44-anim1 3s ease infinite;
}

.container-middle{
	display: table-cell;
	vertical-align: middle;
	font-weight: 300;
	line-height: 145%;
	padding: 75px 20px;
}

.wrapper{
	width: 100%;
	max-width: 800px;
	margin:auto;
	/* padding: 50px 40px; */
	text-align: center;
	/* background: rgba(255, 255, 255, 1); */
}

p{
	line-height: 1.5em;
}

.smaller{
	font-size:0.65em;
}

.footer{
	margin-top:100px;
}

.container img{
	width:auto;
	max-width: 210px;
	width:100%;
	height:auto;
	margin-bottom: 75px;
}

@media (max-width: 460px) {
	h2 div{
		display:none;
	}

	h2 span{
		display:block;
	}
}